body,
dl,
dt,
dd {
    margin: 0;
    padding: 0;
}

* {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
    box-sizing: border-box;
}


/* general */

.small {
    font-size: 11px;
}

.left {
    float: left;
}

.right {
    float: right;
}

strong {
    font-weight: bold;
}

a img {
    border: none
}


/* links */

a {
    text-decoration: none;
}


/* header */

td.siteName {
    height: 30px;
    background-color: #ECB651;
    padding: 0 12px;
    font-size: 14px;
}


/*.sitename span{color:#ffffff;}*/


/* left menu */

#logo-container {
    background: #fff;
    height: 50px;
    top: 0px;
    left: 0px;
    width: 250px;
    text-align: center;
    position: fixed;
}

#logo-container img {
    height: 40px;
    margin-top: 6px;
}

#sidebar {
    color: #adb8ca;
    background: #1a2a42;
    padding: 0px;
    padding-top: 0px;
    margin: 0px;
    position: fixed;
    left: 0px;
    width: 250px;
    top: 50px;
    bottom: 0px;
}

#sidebar ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

#sidebar ul li a {
    padding: 12px 15px;
    display: block;
    color: #adb8ca;
}

#sidebar ul li a:hover,
#sidebar ul li a.active {
    background-color: #162439;
    color: #ffffff;
}


/* navbar */

#navbar {
    background-color: #ffffff;
    color: #8a8a8a;
    border-width: 0;
    top: 0;
    position: fixed;
    width: inherit;
    left: 250px;
    right: 0px;
    height: 50px;
    z-index: 100;
    box-shadow: 3px 2px 5px lightgray;
}

#navbar ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

#navbar ul li {
    display: block;
    float: left;
}

#navbar ul li a {
    padding: 10px 15px;
    color: #828181;
    line-height: 20px;
    display: block;
    padding-bottom: 15px;
    padding-top: 15px;
}

#navbar ul li:hover {
    background-color: #1A2A42;
}

#navbar ul li:hover a {
    color: #fff;
}

td.nonTab {
    color: #fff;
    font: bold 13px Arial;
}


/* content */

.MainFrame {
    background-color: #EFEDE3;
    width: 819px;
    border: 1px solid #D1CFC7;
    border-width: 1px 1px 0px;
    padding: 8px 8px 0px;
}

#main {
    display: block;
    overflow: auto;
    position: absolute;
    left: 250px;
    right: 0px;
    min-height: 100%;
    background: #F8F3F2;
    padding-top: 75px;
    padding-bottom: 62px;
}

#container {
    padding-left: 15px;
    padding-right: 15px;
}

.container {
    padding: 15px;
    background: #ffffff;
}


/* buttons */

.btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

.btn-login {
    background: #722C87;
    color: #fff !important;
}

.btn-info {
    color: #fff;
    background-color: #5bc0de;
    border-color: #46b8da;
}


/* TABLES */

table {
    border-spacing: 0;
    border-collapse: collapse;
}

.ListTable {
    background-color: #ffffff;
    margin-top: 10px;
}

.ListTable td {
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 1px solid #ddd;
}

.ListTable thead td {
    padding: 8px;
    line-height: 1.42857143;
    font-weight: bold
}


/* right buttons*/

.rightButtons {
    float: right;
    width: 40%;
    padding-left: 25px;
    margin-top: 10px;
}

.btnSave,
.btnSaveOver,
.btnDelete,
.btnDeleteOver,
.btnReturn,
.btnReturnOver,
.btnRechercher,
.btnRechercherOver,
.btnReset,
.btnResetOver {
    width: 114px;
    height: 25px;
    border: 0px;
    color: #ffffff;
    padding-left: 5px;
    margin-top: 7px;
    text-align: left;
    cursor: pointer;
    font-weight: bold;
}

.btnSave {
    background: url(images/btnSave.gif) no-repeat left top;
}

.btnSaveOver {
    background: url(images/btnSaveOver.gif) no-repeat left top;
}

.btnDelete {
    background: url(images/btnDelete.gif) no-repeat left top;
}

.btnDeleteOver {
    background: url(images/btnDeleteOver.gif) no-repeat left top;
}

.btnReturn {
    background: url(images/btnReturn.gif) no-repeat left top;
}

.btnReturnOver {
    background: url(images/btnReturnOver.gif) no-repeat left top;
}

.btnReset {
    background: url(images/btnReset.gif) no-repeat left top;
}

.btnResetOver {
    background: url(images/btnResetOver.gif) no-repeat left top;
}

.btnRechercher {
    background: url(images/btnRechercher.gif) no-repeat left top;
}

.btnRechercherOver {
    background: url(images/btnRechercherOver.gif) no-repeat left top;
}


/* label */

.label span {
    font-weight: bold;
    font-size: 11px;
    text-transform: uppercase;
    margin-right: 15px;
    display: block;
    height: auto;
    line-height: 21px;
    padding-left: 5px;
    padding-right: 5px;
}

label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 700;
}

.label {
    text-align: right;
    padding-bottom: 15px;
}


/* upload form */

.uploadForm {
    width: 350px;
    float: left;
    border-left: 10px solid #1A2A42;
    padding-left: 28px;
    text-align: left;
}

.uploadForm .label{
    text-align: left;
}

.uploadPreview {
    float: left;
    margin-left: 15px;
}

.uploadPreview img {
    max-height: 230px
}


/* input */

.form-group,
.form-control {
    margin-bottom: 15px;
}

.inputForm {
    margin-bottom: 15px;
}

textarea.form-control {
    height: auto;
}

.inputForm,
.inputFormOver,
.form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

#mainTable select {
    padding: 0;
}

.border {
    border: 1px solid #918680;
    padding: 5px;
}

.nobg {
    background-color: #ffffff;
    min-height: 28px;
    height: 100%
}

.lead {
    padding: 0
}


/* file_list */

.borderImage {
    width: 200px;
    height: 235px;
    padding: 5px;
    border: 1px solid lightgray;
    background-color: #fff;
    margin-bottom: 25px;
}

.borderImage img {
    width: 180px;
    height: 180px;
    margin-bottom: 2px
}

.imageInfo {
    position: absolute;
    margin-top: -190px;
    margin-left: 10px;
    background-color: #fff;
    border: 1px solid #918680;
    z-index: 20;
    display: none;
    width: 134px;
    padding-top: 5px;
    padding-bottom: 5px;
}

.imageInfo * {
    font-size: 11px;
    text-align: center;
    line-height: 11px;
}

.image {
    margin: 5px;
    height: auto;
    width: auto;
    float: left;
    text-align: center;
}

.file-process {
    height: 325px;
    width: 100%;
}

.file-process iframe {
    height: 100%;
    width: 100%;
}


/* rechercher */

.rechercher {
    margin-top: 10px;
    float: right;
}


/* pagination */

.pagination {
    text-align: center;
    height: 40px;
    line-height: 20px;
}

.pagination a:link,
.login a:link,
.login a:visited,
.pagination a:visited {
    background-color: #ffffff;
    margin-right: 2px;
    font-weight: bold!important;
    padding: 0px 4px;
    text-decoration: none;
}

.login a:link,
.login a:visited,
.login a:hover,
.login a:active {
    padding: 0px;
}

.pagination a:hover,
.login a:hover,
.login a:active,
.pagination a:active {
    color: #971321;
    background: #ffffff;
    font-weight: bold;
    text-decoration: underline;
}

.pagination strong {
    margin-right: 2px;
    padding: 1px 5px;
    text-decoration: none;
    color: #fff;
}


/* login */

#login-container {
    padding-top: 5%
}

#login-container .panel {
    width: 300px;
    margin: auto auto;
    text-align: left;
    background: #fff;
}

#login-container .panel-heading {
    background-color: #ffffff;
    color: #8a8a8a;
    font-weight: 300;
    font-size: 14px;
    text-align: center;
    padding: 20px 0px;
}

.panel-body {
    padding: 15px;
}

.login-page {
    background-color: #F8F3F2;
    color: #8a8a8a;
}

.login-page a {
    /*color: #8a8a8a !important;*/
}

.login {
    background: #ffffff url(images/icons/login.jpg) no-repeat left top;
    width: 398px;
}

.login div {
    padding: 40px 0 60px 70px;
}

.login {
    border: 1px solid #918680;
}


/* image-admin */

.imageAdmin {
    width: 230px;
    text-align: left;
}


/* Alert Box */

#alert-Box {
    padding-bottom: 24px;
    background: url('images/alertbox/bg-box-bottom.gif') bottom left no-repeat !important;
    background: url('images/alertbox/bg-box-bottom.gif') bottom left no-repeat;
}

#alert-InBox {
    padding-top: 15px;
    background: url('images/alertbox/bg-box-top.gif') top left no-repeat !important;
}

#alert-BoxContent {
    background: url('images/alertbox/bg-box-body.gif') top left repeat-y !important;
    background: url('images/alertbox/bg-box-body.gif') top left repeat-y;
    padding: 0px 20px;
}

#alert-BoxContenedor {
    padding: 0px 0px 5px 55px;
    text-align: left;
    font: normal 12px Verdana;
    color: #000;
}

#alert-BoxContenedor h1,
#alert-BoxContenedor h2,
#alert-BoxContenedor h3,
#alert-BoxContenedor b,
#alert-BoxContenedor strong {
    text-align: left;
    font: bold 12px Verdana;
    color: #000;
    margin: 0px;
    padding: 0px;
}

#alert-Buttons {
    text-align: right;
}

#alert-Buttons input {
    margin: 10px 10px;
}

#alert-BoxContenedor #BoxPromptInput {
    margin-top: 5px;
}

#alert-Box .BoxAlert {
    background: url('images/alertbox/dialog-warning.gif') top left no-repeat;
}

#alert-Box .BoxConfirm {
    background: url('images/alertbox/delete.gif') top left no-repeat;
}

#alert-Box .BoxPrompt {
    background: url('images/alertbox/dialog-help.gif') top left no-repeat;
}

#alert-Box .BoxInfo {
    background: url('images/alertbox/dialog-info.gif') top left no-repeat;
}

#alert-Box .BoxSuccess {
    background: url('images/alertbox/dialog-success.gif') top left no-repeat;
}

#alert-Box .BoxError {
    background: url('images/alertbox/dialog-error.gif') top left no-repeat;
}


/* TEXT */

.text-center {
    text-align: center;
}


/* BOOTSTRAP ADJUSTMENTS */

.panel {
    padding: 15px;
}

.spinner {
    width: 40px;
    height: 40px;
    position: relative;
    margin: 100px auto;
}

.double-bounce1,
.double-bounce2 {
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background-color: #6C297F;
    opacity: 0.6;
    position: absolute;
    top: 0;
    left: 0;
    -webkit-animation: sk-bounce 2.0s infinite ease-in-out;
    animation: sk-bounce 2.0s infinite ease-in-out;
}

.double-bounce2 {
    -webkit-animation-delay: -1.0s;
    animation-delay: -1.0s;
}

@-webkit-keyframes sk-bounce {
    0%,
    100% {
        -webkit-transform: scale(0.0)
    }
    50% {
        -webkit-transform: scale(1.0)
    }
}

@keyframes sk-bounce {
    0%,
    100% {
        transform: scale(0.0);
        -webkit-transform: scale(0.0);
    }
    50% {
        transform: scale(1.0);
        -webkit-transform: scale(1.0);
    }
}

